Bug 81076 - [MAINTAINER] java/eclipse: update to 3.1M7
[MAINTAINER] java/eclipse: update to 3.1M7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: nork
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-15 19:20 UTC by freebsd-ports
Modified: 2005-05-29 04:42 UTC (History)
0 users

See Also:


Attachments
eclipse-3.1M7.patch (55.44 KB, patch)
2005-05-15 19:20 UTC, freebsd-ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd-ports 2005-05-15 19:20:02 UTC
- Update to 3.1M7

Added file(s):
- files/patch-jdtcoresrc-compilejdtcore.xml

Removed file(s):
- files/patch-browser-src-ExternalBrowserInstance.java
- files/patch-plugins-swt-gtk-build.xml
- files/patch-plugins-swt-gtk64-build.xml

Generated with FreeBSD Port Tools 0.63
Comment 1 nork freebsd_committer 2005-05-16 16:01:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this. 

Your patch was broken. so please send-pr with tar+uuencode, next time. 
Please send me URL of the patch.
Comment 2 alex 2005-05-19 18:16:47 UTC
That's weird. I used the Port Tools script to generate and submit my 
patch, so I'm not sure how it became corrupt.

Here is a tarball of the changes:

   http://www.varju.ca/alex/freebsd/eclipse-devel-3.1m6-7.tgz

Removed file(s):
- files/patch-browser-src-ExternalBrowserInstance.java
- files/patch-plugins-swt-gtk-build.xml
- files/patch-plugins-swt-gtk64-build.xml

Thanks,
Alex.
Comment 3 Daniel Roethlisberger 2005-05-23 13:57:33 UTC
I guess the correct URL would be:

   http://www.varju.ca/alex/freebsd/eclipse-devel-3.1m7.tgz

(watch out, unpacks into cwd!)
Comment 4 nork freebsd_committer 2005-05-29 04:41:54 UTC
State Changed
From-To: open->closed

Committed, thanks!